<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9984d6f0d1dd39c56a75b0da80d3c5b8">
  <dict>
    <!--2020-03-28 10:12:04.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:12:04.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:12:04.000-->
    <string key="voicemail_carrier">Cotas</string>
    <!--2020-03-28 10:12:04.000-->
    <string key="voicemail_number">106</string>
    <!--2020-03-28 10:12:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
